columnSuffix: vfccrbbi
contentColumnType: text
fieldGroup: a2984693-84aa-4038-aeab-1e1778f19950 # Modals
handle: missingScoresBody
instructions: null
name: 'Missing scores Body'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: ''
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: SimpleULLink.json
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
